 /*****************
	FONT FACE GENERATOR
 ************/
@font-face {font-family: 'HelveticaNeueBoldCond'; src: url('../font/HelveticaNeueBoldCond.html'); src: url('../font/HelveticaNeueBoldCond.html') format('embedded-opentype'), url('../font/HelveticaNeueBoldCond-2.html') format('woff2'), url('../font/HelveticaNeueBoldCond-3.html') format('woff'), url('../font/HelveticaNeueBoldCond-4.html') format('truetype'), url('../font/HelveticaNeueBoldCond.svg#HelveticaNeueBoldCond') format('svg'); }

@font-face {font-family: 'UniversLTStd57Cn'; src: url('../font/UniversLTStdCn_0.html'); src: url('../font/UniversLTStdCn_0.html') format('embedded-opentype'), url('../font/UniversLTStdCn_0-2.html') format('woff2'), url('../font/UniversLTStdCn_0-3.html') format('woff'), url('../font/UniversLTStdCn_0-4.html') format('truetype'), url('../font/UniversLTStdCn_0.svg#UniversLTStdCn_0') format('svg'); }

@font-face {font-family: 'HelveticaNeueLTStdBlkCn'; src: url('../font/HelveticaNeueLTStdBlkCn_4.html'); src: url('../font/HelveticaNeueLTStdBlkCn_4.html') format('embedded-opentype'), url('../font/HelveticaNeueLTStdBlkCn_4-2.html') format('woff2'), url('../font/HelveticaNeueLTStdBlkCn_4-3.html') format('woff'), url('../font/HelveticaNeueLTStdBlkCn_4-4.html') format('truetype'), url('../font/HelveticaNeueLTStdBlkCn_4.svg#HelveticaNeueLTStdBlkCn_4') format('svg'); }

@font-face {font-family: 'HelveticaNeueLTStdLtCn'; src: url('../font/HelveticaNeueLTStdLtCn_4.html'); src: url('../font/HelveticaNeueLTStdLtCn_4.html') format('embedded-opentype'), url('../font/HelveticaNeueLTStdLtCn_4-2.html') format('woff2'), url('../font/HelveticaNeueLTStdLtCn_4-3.html') format('woff'), url('../font/HelveticaNeueLTStdLtCn_4-4.html') format('truetype'), url('../font/HelveticaNeueLTStdLtCn_4.svg#HelveticaNeueLTStdLtCn_4') format('svg'); }

 /*****************
	GENERAL STYLES
 ************/
 body,html{height: 100%;min-height: 100%;}
 body{font-family: 'UniversLTStd57Cn'; background: url(../images/davivienda-fondo.jpg) no-repeat center center fixed; -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover; }

 .pymeswrapper{background: url(../images/davivienda-fondo-pymes.jpg) no-repeat center center fixed; -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover;}

 h1,.boldcn{font-family: 'HelveticaNeueBoldCond';}
 .light{font-family: 'HelveticaNeueLTStdLtCn';}
 .tsboldcn{font-family: 'HelveticaNeueLTStdBlkCn';}
 a,a:hover{text-decoration: none;outline: none;}
 ul,ol{list-style: none;padding: 0;margin: 0;}
 
 #logo{max-width: 235px;width: 100%;}
 header{background: #5f5f5f; padding: 20px 0; position: fixed; z-index: 3; width: 100%; top: 0; left: 0; height: auto;}
/**********
CONTACT FORM
*********/
.wrapper{margin: 90px auto 90px auto;}
.wrapper h1{text-align: center;font-size: 37px;color: #fff;letter-spacing: 1px;}
.wrapper p{text-align: center;color: #fff;font-size: 17px;display: block;width: 100%;}

#login{background: #fff;margin:0 auto;max-width: 343px; width: 100%;border-radius: 12px;box-shadow: 2px 2px 10px rgba(0, 0, 0, 0.3);}
#login form{padding: 20px 30px 10px 30px;}
#login label{color: #848484;font-size: 16px;margin: 0 0 4px 0;overflow: hidden;width: 100%}

#login label > span.tooltipdata{display: inline-block; width: 20px; height: 20px; border-radius: 200px; margin: 0 0 0 10px; vertical-align: middle; background: #f0f0f0; cursor: pointer; border: 2px solid #878787; text-align: center; line-height: 15px; font-size: 13px; }

#login label > span.tooltipdata:hover{border: 2px solid #ed1c27;color: #ed1c27;}
.bs-tooltip-bottom .arrow::before{border-width: 0 .6rem .6rem;}
.tooltip-inner{max-width: 280px;border-radius: 13px;}

.bs-tooltip-bottom{margin: 10px 0 0 0;}

.tooltip-inner p{margin: 0;
font-size: 13px;
padding: 10px 6px;
line-height: 15px;
text-align: left;}

img {
	-webkit-box-sizing:content-box;-moz-box-sizing:content-box;box-sizing:content-box;
	width: 100%;
}

#login select{-webkit-appearance:none; -moz-appearance:none; appearance:none; background: url(../images/downselectgray.jpg) no-repeat 97% center;cursor: pointer; }

#login select:focus,#login select.active{background: url(../images/downselect.jpg) no-repeat 97% center;}

#login input[type="text"],#login input[type="password"],#login select{max-width: 100%; width: 100%; padding: 4px 7px; margin: 0 0 16px 0; border-radius: 8px;display: block; font-size: 16px; color: #848484; font-style: normal; border: 1px solid #c4c4c4; transition: all 0.2s;min-height: 35px;}

#login input[type="text"]:focus,#login input[type="password"]:focus,#login select:focus,#login select.active,#login input[type="text"].active,#login input[type="password"].active{border: 1px solid #ff0000;}

.center{text-align: center;}
#login button[type="button"]{display: inline-block; background: #ed1c27; color: #fff; font-size: 16px; text-align: center; border-radius: 5px; padding: 7px 10px; border: none; max-width: 50%; width: 100%; margin: 0 0 10px 0;cursor: pointer;}
#login form a{width: 100%;display: inline-block;text-decoration: underline;font-size: 14px;color: #848484;margin: 0 0 10px 0;}
.rule{background: #f2f2f2; padding: 11px 5px; border-top: 1px solid #e7e7e7; text-align: center; border-radius: 0 0 12px 12px;}
.rule p{margin: 0; font-size: 12px; color: #b3b3b3; text-align: center;}
footer{background: #000;position: fixed;padding: 9px 0;left: 0;bottom:0;width:100%;z-index: 1;}
footer .arrow{position: absolute; display: block; background: #000; width: 40px; height: 40px; left: 50%; top: -10px; border-radius: 200px;}
footer ul li{display: inline-block;vertical-align: middle;font-size: 11px;color: #fff;}
footer ul li:first-child{max-width: 100px;width: 100%;margin: 0 8% 0 10%;}
footer .logo{text-align: right;}
footer .logo img{max-width: 140px;width: 100%;margin: 0 10% 0 0;}
footer .arrow img {
    position: absolute;
    width: 60px;
    height: 20px;
    display: block;
    left: 50%;
    margin-left: -30px;
    cursor: pointer;
}
.main{min-height:100%; position:relative; }

/*Set modal content*/
.modal-backdrop.show {opacity: .75; }
.modal-header .close{margin: 0; background: #ed1c27; opacity: 1; padding: 0; height: auto;color: #fff !important; width: 30px; height: 30px; border-radius: 200px;display: inline-block;font-size: 21px;line-height: 24px;text-align: center;float: none;}
.modal-header{padding: 10px;text-align: right;display: block;border-bottom: none;}
.modal-body h3{font-size: 18px;}
.modal-body p{font-size: 16px;}
.modal-body a{display: inline-block; background: #ed1c27; color: #fff; font-size: 16px; text-align: center; border-radius: 5px; padding: 7px 10px; border: none; max-width: 50%; width: 100%; margin:10px 0;cursor: pointer;}
.modal-body{padding: 0 20px 20px 20px;text-align: center;}

#login .twobuton button{width: 100%;max-width: 100%;}

.hiperlink{text-align: center;margin: 20px 0;}
.hiperlink a{color: #fff; font-size: 16px; text-decoration: underline; text-shadow: 0px 0px 17px #000;}

.leftpanel,.rightpanel{display: inline-block;*vertical-align: middle;vertical-align: top;}
.rightpanel .key{padding: 20px; background: #fff; max-width: 100%; width: 100%; border-radius: 12px; box-shadow: 2px 2px 10px rgba(0, 0, 0, 0.3); margin: 0 0 30px 0; }
.key .select{display: block;color: #848484;font-size: 16px;background: url(../images/downselectgray.jpg) no-repeat right center;}
.key .select.collapsed{background: url(../images/downselectgrayup.jpg) no-repeat right center;}
.key ul{list-style: none;padding: 0;margin: 0;}
.key ul li a{font-size: 16px;color: #848484; display: block;padding: 0 0 0 34px;}
.key ul li:last-child{margin-bottom: none;}
.key ul li{margin-top: 8px;margin-bottom: 8px;}
.rightpanel button{background: #000;color: #fff;text-align: center;border: 1px solid #fff;padding: 10px;font-size: 16px;width: 100%;border-radius: 7px;outline: none;cursor: pointer;line-height: 18px;}

.leftpanel{margin-left: 33.333333%;max-width: 33.333333%;-ms-flex: 0 0 33.333333%;flex: 0 0 33.333333%;padding-right: 15px; padding-left: 15px;}
.rightpanel{-ms-flex: 0 0 25%; flex: 0 0 25%; max-width: 25%;padding-right: 15px; padding-left: 15px;}
.iconalert{margin: 20px auto; max-width: 60px; width: 100%;}

#terms p{text-align: left; font-size: 15px;line-height: 18px;}
#terms ul{list-style: disc; padding: 0 20px; text-align: left; line-height: 18px;}
#terms ul li{margin: 10px 0;font-size: 15px;}

#login.modalog{box-shadow: none;}
#login.modalog input{margin: 17px auto;}
.key a.notwork{background: none;color: #848484 !important;}

/*media queries*/
@media screen and (max-width: 990px){
	footer ul li:first-child{margin: 0 4% 0 0;}
	footer .logo img{margin: 0;}
	.wrapper h1{font-size: 30px;}
	.wrapper p{font-size: 14px;}
	footer ul li{font-size: 10px;}
	.rule p br{display: none;}

	/*set columns*/
	.leftpanel{margin-left: 10%;max-width: 50%;-ms-flex: 0 0 50%;flex: 0 0 50%;}
	.rightpanel{-ms-flex: 0 0 40%; flex: 0 0 40%; max-width: 40%;}	
}

@media screen and (max-width: 767px){
	footer{position: relative;}
	#logo{margin: 0 auto;}
	footer ul li{font-size: 9px;}
	.leftpanel{margin-left: 0;max-width: 60%;-ms-flex: 0 0 60%;flex: 0 0 60%;}
	.rightpanel{-ms-flex: 0 0 40%; flex: 0 0 40%; max-width: 40%;}	
	.rightpanel .key{padding: 15px;}	
}

@media screen and (max-width: 578px){
	footer,footer .logo{text-align: center;}
	.wrapper h1 {font-size: 25px;}
    #login label,.key .select,.key ul li a,.rightpanel button{font-size: 14px;}
    .wrapper{margin: 90px auto 50px auto;}
	.leftpanel{margin-left: 0%;max-width: 100%;-ms-flex: 0 0 100%;flex: 0 0 100%;}
	.rightpanel{-ms-flex: 0 0 100%; flex: 0 0 100%; max-width: 343px;width: 100%;margin: 30px auto 0 auto;}	    
}